@charset "utf-8";
/* CSS Document */
.shopBox .gridBox{
	border: var(--gold) 1px solid;
	padding: 1em;
}
.shopBox h3{
	text-align: center;
	margin-bottom: 0.5em;
}
.shopBox .img {text-align: center;}
.shopBox .img img{
	max-width: 800px;
}
.shopBox .itemName{
	background-color: #211d17;
	padding: 0.5em;
	border-radius: 6px;
	text-align: center;
	color: var(--goldTxt);
	font-size:max(0.9em,12px);
	line-height: 1.5em;
	margin-bottom: 0.3em;
	border: var(--gold) 2px solid;
	margin-top: 0.4em;
	
}
.shopBox .gridBox .txtArea{
	text-align: left;
}
.shopBox .gridBox .txt{
	padding: 0.5em;
	
}
.shopBox .gridBox .txtArea h4{
	display: inline-block;
	padding:0.2em 0.5em;
	color: #fff;
	background-color: var(--gold);
	border-radius: 6px;
	font-size: 0.9em;
	line-height: 1.5em;
}

ul.notes{
	padding: 1em 0em 1em 1em;
	margin-left: 0;
	border-top: var(--gold) 1px dashed;
	margin-top: 1em;
}
a.shopLink{
	background-color: var(--gold);
	color: #fff;
	padding: 1em;
	max-width: 700px;
	font-weight: bold;
	display: block;
	margin: 0.5em auto;
	text-align: center;
	border: var(--gold) 2px solid;
	border-left: 0;
	border-right: 0;
}
a.shopLink:hover{
	background-image: url("../../img/bg_green.jpg");
}
@media (min-width: 1025px) {
	.subGrid{
		display: grid;
		column-gap: 1em;
		row-gap: 1em;
		grid-template-columns:repeat(2, 1fr);
	}
	

}